<template>
  <span @click="btnClick"> 了解更多 </span>
</template>

<script>
export default {
  name: "liaoJieGengDuo",
  methods: {
    btnClick() {

    },
    // 判断是否为移动端
    isPC() {
      const browserWidth = document.documentElement.clientWidth;
      if (browserWidth <= 768) {
        return false;
      } else {
        return true;
      }
    },
  }
}
</script>

<style scoped>

</style>
